Subject: Trainer Candidate - Vineet Vishesh
From: Vineet Vishesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:46:53 -0400

| | Tech Support Test

Name | Vineet Vishesh
E-mail | [email-masked]
Phone Number | (80) 7004116578
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prop Eve | Sales Manager | Working | 45,000
Previous Employer 1 | OYO Rooms | Corporate Hospitality Trainer | 13-01-20 | 45,000
Previous Employer 2 | Le Meridien | Sr. Duty Manager | 03-05-18 | 38,000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Providing training on customer interaction, Customer service, Behavioral skills, telephone etiquette, sales technique and upselling, closely monitoring the customer feed back portal and feed back form as well and the training provided accordingly, Handled bottom 25 properties of Bangalore basis low UH score, managed to turn around 19/25 (75%) property into high customer delight
properties which led to increased flow of business every quarter, Trained 30 auditors to control revenue fraud in Bangalore city, worked directly in sync with PMO office, awarded Ranbhoomi Main Badlav award for the same,  Managed OSI – OYO Skill Institute, where we train staff basis their performance and feedback from their GMs, Induction of new employees
and aligning them as per OYO standards was a key function here

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember the day when i was given to train 30 auditors in one day it was difficult for me to take the decision all alone, i coordinated  with my city head and service head to help me out for finding the solution finally i completed giving my training to all the 30 auditors in one day i took 3 batches in a row with a capacity of 10 auditors per batch and for which i was awarded for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good is what when you complete your task which was given to you which you completed very well but you fail to make memory by your customer skills

Great is what when you complete your task within all the sops of the company and at the same time you create a WOW memory to the customer by placing yourself  in the same situation and try to find out the solution.

What according to you makes you a good candidate for this position?

According to me i think i have a good years of experience in customer skills, good knowledge of understanding the situations and getting a quick resolution for the same, I believe in team strength and unity, Ability to work under pressure with the same consistency at work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |